#Tue Mar 31 17:28:22 CEST 2026
main/resources/images/compass_marker_orange.svg=1760450446000
main/resources/images/compass_marker_white.svg=1760450446000
main/java/com/microej/example/wear/compass/activity/CompassActivity.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/java/com/microej/example/wear/compass/package-info.java=1760450446000
main/resources/images/ic_compass_135px.png=1760450446000
main/java/com/microej/example/wear/compass/activity/package-info.java=1760450446000
main/resources/images/ic_compass_314px.png=1760450446000
main/resources/images/circle_rotate_black.png=1760450446000
main/resources/images/compass-center.png=1760450446000
main/java/com/microej/example/wear/compass/CompassAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/compass/activity/CompassDisplayable.java=1760450446000
main/resources/app.images.list=1760450446000
